﻿body 
{
    position: relative;
    margin: auto;
    background-color: #1C1C1C;
    color: White;
    font-family: Arial;
    font-size: 14pt;
}
div.div-base-body
{
    position: relative;
    margin: auto;
    width: 80%;
    top: 50px;
    padding: 30px 70px 30px 70px;
}
div.div-base-cont
{
    position: relative;
    margin: auto;
    padding: 30px;
    width: 90%;
    background-color: White;
    color: #1c1c1c;
    padding-left: 5%;
    padding-right: 5%;
    -webkit-box-shadow: inset 0px 0px 15px Black;
}

h1
{
    color: #D8D8D8;
    font-family: Arial;
    font-weight: bold;
    font-size: 20pt;
}